% CreditRisk+ Toolbox for Matlab version 5
%
% Main routines
%   crplus          - CreditRisk+ model of Value-at-Risk
%   crpcumulants    - closed-form solution of cumulants of loss distribution
%
% Demonstration programs
%   crp_demo1       - a simple homogeneous portfolio
%   crp_demo2       - a more complex heterogeneous portfolio
%
% Internal utilities
%   expandcrpinputs - expands CR+ input data to full dimensions

% Version 1.02, dated April 6, 2000
% Michael Gordy <michael.gordy@frb.gov>
%
% CreditRisk+ is trademark of Credit Suisse Financial Products.
% See CSFP (1997) "CreditRisk+: A Credit Risk Management Framework."

